
Redmine - Defect #24859

New url for the redmine_bitbucket plugin

2017-01-17 22:09 - Mehdi Achour

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

The link provided on http://www.redmine.org/plugins/redmine_bitbucket doesn't work anymore, here's the updated link : 

https://bitbucket.org/steveqian/redmine_bitbucket

History

#1 - 2017-01-18 00:50 - Go MAEDA

- Category changed from Wiki to Website (redmine.org)

- Assignee set to Jean-Philippe Lang

Could someone who has admin privilege fix this?

#2 - 2017-01-19 11:51 - Toshi MARUYAMA

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

- Resolution set to Fixed

Done.
